$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '7546f9552f970a87714de18b82ad4f2aeb44fb12d846ae30270f391b00e23029'
  checksumType  = 'sha256'
  checksum64    = '9d74ffce56650012a8b23be1b629eebaf82cf25ad1205dffe291626c2bef5a88'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
